/*
Theme Name:  TwentyTwentyOne Child Theme
Theme URI:  https://danielpradilla.info
Description:  Theme to support tutsplus tutorial. Child theme for the Twenty Nineteen theme.
Author:  Daniel Pradilla
Textdomain:  danielpradilla
Author URI:  https://danielpradilla.info/
Template:  twentytwentyone
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/

h2, h3, h4 {
	margin-top:1em;
}

.entry-content > p:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator) {
	max-width: var(--responsive--alignwide-width);
}

.home.blog .entry-title.default-max-width {
	max-width: var(--responsive--alignwide-width);
}
